.label{
 color: #000;
 padding: 0px 5px !important;
}

.page-titles h4{
  color:black !important;
  font-size: 17px;
}

.card-title{
  color: black !important;
}

.table{
  color:black !important;
  padding: 15px 0 15px 0 !important;
}

.error{
  font-size: 80%;
  color: #FF1616;
}